# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=crystal-core
pkgver=1
pkgrel=4
pkgdesc='Minimal package set to define a basic Crystal Linux installation'
url='https://getcryst.al'
arch=('any')
license=('GPL-3.0-only')
depends=('ame' 'crystal-branding' 'crystal-keyring' 'crystal-mirrorlist')
